@charset "utf-8";

.s_eirBlock{
    margin-top:20px;
    display:block;
}
.eir_area_presentation .s_eirBlock {
    margin-top:20px;
}
.s_eirBlock:first-child{
    margin-top:0;
    padding-bottom:0;
}

.eir_page_irnews .s_eirBlock {
    margin-top: 0;
}

.eir_page_presentation .s_eirHeading {
    padding: 5px 5px 15px 5px;
}

/* List */
.s_eirList{
    margin:0;
    padding:0;
    list-style:none;
}
.s_eirList_item{
    display: flex;
    margin-top:20px;
    padding-top:20px;
    border-top: 1px solid #CCC;
}
.s_eirList_item:first-child{
    margin-top:0;
    border:0;
}

.s_eirList_item_head{
    white-space:nowrap;
}
.eirItem_child{
    border-top:0;
    margin-top:0;
}
.eirItem_child .eirItem_head{
    visibility:hidden;
}


.s_eirList_item_category{
    float: right;
    display: inline-block;
    width: 5em;
    height: 1.5em;
    line-height: 1.5em;
    text-align: center;
    color: #fff;
    font-size: 0.75rem;
    margin-left: 16px;
}

.eir_page_irnews .s_eirList_item_category {
    display: inline-block;
    text-align: center;
    color: #fff;
    height: 2em;
    line-height: 2;
    width: 6em;
    margin-left: 18px;
    font-size: 0.72em;
    padding: 0;
}

.cat-news-tanshin{
    background-color:#004D66;
}
.cat-news-yuho{
    background-color:#EDC00F;
}
.cat-news-press{
    background-color:#ea96a7;
}
.cat-news-pr{
    background-color:#f66381;
}
.cat-news-announcement{
    background-color:#333;
}
.cat-news-ir_material{
    background-color:#19b3e5;
}
.cat-news-ir_material_for_fiscal_ym{
    background-color:#89cc22;
}
.cat-sub-custom_type_01{
    background-color:#89cc22;
}
.cat-news-cgr_ds,
.cat-news-cgr_do{
    background-color:#333;
}
.cat-news-gms{
    background-color:#333;
}

.s_eirList_item_thumbnail{
    max-width: 100%;
    vertical-align: middle;
    margin:0;
}

.s_eirList_item_title{
    display:inline;
}
.s_eirList_item_type{
    display:inline;
}
.s_eirList_item_type_icon{
    display: none !important;
    vertical-align: middle;
    padding: 0px 10px;
    margin-left:5px;
    line-height: 15px;
    color:#FFF;
    font: 0.6rem 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', arial, helvetica, clean, sans-serif;
}
/*.s_eirList_item_type_icon-pdf{
    background-color:#ee3d23;
}*/
.s_eirList_item_type_icon-url{
    background-color:#2196F3;
    display:none;
}
.s_eirList_item_type_icon-doc,
.s_eirList_item_type_icon-docx{
    background-color:#3F51B5;
    display:none;
}
.s_eirList_item_type_icon-xls,
.s_eirList_item_type_icon-xlsx{
    background-color:#4CAF50;
    display:none;
}
.s_eirList_item_type_icon-ppt,
.s_eirList_item_type_icon-pptx{
    background-color:#FF5722;
    display:none;
}
.s_eirList_item_type_icon-zip{
    background-color:#607D8B;
    display:none;
}
.s_eirList_item_type_icon-space{
    display:none;
}
.s_eirList_item_type_figure{
    display:inline-block;
}
.s_eirList_item_type_figure_image-url,
.s_eirList_item_type_figure_image-doc,
.s_eirList_item_type_figure_image-docx,
.s_eirList_item_type_figure_image-xls,
.s_eirList_item_type_figure_image-xlsx,
.s_eirList_item_type_figure_image-ppt,
.s_eirList_item_type_figure_image-pptx,
.s_eirList_item_type_figure_image-zip,
.s_eirList_item_type_figure_image-space{
    display:none;
}

.s_eirList_item_type_figure_image{
    display: inline-block;
    vertical-align: middle;
    width: 26px;
    height: 26px;
}

.s_eirList_item_type_icon-space+.s_eirList_item_type_figure,
.s_eirList_item_type_icon-url+.s_eirList_item_type_figure,
.s_eirList_item_type_icon-zip+.s_eirList_item_type_figure,
.s_eirList_item_type_icon-docx+.s_eirList_item_type_figure,
.s_eirList_item_type_icon-pptx+.s_eirList_item_type_figure,
.s_eirList_item_type_icon-doc+.s_eirList_item_type_figure,
.s_eirList_item_type_icon-xls+.s_eirList_item_type_figure,
.s_eirList_item_type_icon-ppt+.s_eirList_item_type_figure,
.s_eirList_item_type_icon-xlsx+.s_eirList_item_type_figure{
    display: none;
}

.s_eirList_item_new{
    content: "NEW";
    display: inline-block;
    width: 3em;
    height: 3em;
    flex: none;
    color: #fff;
    font-size: 0.75rem;
    line-height: 3em;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    background: #BE0018;
}
.s_eirList_item_comment{
    font-size:0.8rem;
}

/* Year Controller */
.s_eirSelect{
    padding:10px 40px 10px 10px;
}
.s_eirAnchor{
    display: flex;
    flex-wrap:wrap;
    margin:0;
    padding:0;
    list-style:none;
}
.s_eirAnchor li{
    margin-right:20px;
}
.s_eirAnchor li:last-child{
    margin-right:0;
}
.s_eirAnchor a:before {
    display:inline-block;
    content: "";
    border: 5px solid transparent;
    border-top: 5px solid #333;
    margin-right:5px;
}


/* Newstype Controller */
.s_eirTab{
    display: flex;
    flex-wrap:wrap;
    margin:0;
    padding:0;
    list-style:none;
}
.s_eirTab li{
    margin-right:10px;
}
.s_eirTab li:last-child{
    margin-right:0;
}
.s_eirTab li a{
    display:block;
    width:150px;
    padding:15px;
    background-color:#FFF;
    border:2px solid #333;
    color:#333;
    text-align:center;
    text-decoration:none;
    outline: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
.s_eirTab li.active a,
.s_eirTab li a:hover{
    color:#FFF;
    background-color:#333;
}

/* Governance */
.eir_area_governance .s_eirList_item{
    display: block;
    text-align:right;
}
.eir_area_governance .noDataText{
    display:none;
}

/* IR Calendar */
.eirCalendar_figure{
    display:none;
}
.eirCalendar_image:nth-child(2){
    margin-left:2px;
}
.eirCalendarNote{
    margin-top:30px;
}

/* FAQ */
.s_eirList_item_faq-q{
    font-weight:bold;
}
.s_eirList_item_faq-q::before{
    content:'Q.';
}
.s_eirList_item_faq-a{
    padding-left:1rem;
}
.s_eirList_item_faq-a p{
    margin:0;
    padding:0;
    line-height:1.6rem;
}

/* Meeting */
.eirItem-pickupText .eirItem_head,
.eirItem-pickupText .eirItem_title,
.eirItem-pickupText .eirItem_type,
.eirItem-pickupText .eirItem_new{
    display:none;
}
.eirItem-pickupText p{
    padding:0;
}

/* share */
.eir_MoreBtn_link{
    display:block;
    background-color:#FFF;
    padding:15px;
    border:1px solid #333;
    color:#333;
    text-align:center;
    text-decoration:none;
    outline: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
.eir_MoreBtn_link:hover{
    color:#FFF;
    background-color:#333;
    text-decoration:none;
}
.eir_rss{
    text-align:right;
}
.eir_rss_image{
    width:16px;
}
.eir_yuhoCsv_item{
    margin-top:20px;
}
.eir_yuhoCsv_item:first-child{
    margin-top:0;
}
.eir_yuhoCsv_item_link{
    display:block;
    width:250px;
    background-color:#FFF;
    padding:15px;
    border:1px solid #333;
    color:#333;
    text-align:center;
    text-decoration:none;
    outline: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}
.eir_yuhoCsv_item_link:hover{
    color:#FFF;
    background-color:#333;
    text-decoration:none;
}
.eir_pdfNote{
    display: flex;
}
.eir_pdfNote_item{
    margin-left:10px;
}
.eir_pdfNote_item:first-child{
    margin-left:0;
}
.eir_pnexNote_item-right{
    text-align:right;
    margin-top: 30px;
}

.eir_pnexNote_item {
    margin-top: 30px;
}

/* Matrix */
.s_eirMatrix_table{
    border-collapse:collapse;
    width:100%;
}
.s_eirMatrix_th,
.s_eirMatrix_td{
    width:20%;
    padding:10px;
    border-style:solid;
    border-color:#d9d9d9;
    border-width:1px;
    justify-content: center;
    align-items: center;
    text-align:center;
}
.s_eirMatrix_th{
    background-color:#eee;
}


.eirAccordionTrigger{
    background-image: none;
    cursor:pointer;
    padding:5px 5px 15px 5px;
    color:#FFF;
    position:relative;
    margin: 0;
}
.eirAccordionTrigger::after{
    content:"＋";
    display:block;
    position:absolute;
    top:2px;
    right:10px;
}
.eirAccordionTrigger-open::after{
    content:"－";
}
.eirAccordionWrapper{
    display:none;
}
.eirAccordionWrapper-open{
    display:block;
}

.page-ir .eir ul.download-list li span.size:before {
    display: none;
}

.eir_page_governance .eirItem_date {
    text-align: right;
    font-size: 0.875rem;
    margin-top: 5px;
    display: inherit;
}

#page_ir_calendar #page_content ul li {
    border-bottom: none;
}

.list {
    margin-bottom: 30px;
}

.irtop_latest_dateWrapp .text-wrap {
    text-align: right;
    color: #9D9E9E;
    font-size: 0.656rem;
    line-height: 22px;
}

.eir_page_calendar .eirItem_date {
    margin-right: 20px;
}

.briefing_title1 {
    margin-bottom: 20px;
}

.briefing_title2 {
    margin-bottom: 15px;
}

@media screen and (max-width: 768px){
    .s_eirList_item{
        flex-direction: column;
    }
    .s_eirList_item_body{
        margin-top:0;
        margin-left:0;
    }

    .s_eirTab{
        width:100%;
        justify-content: space-between;
    }
    .s_eirTab li{
        width:49%;
        margin-right:0;
        margin-top:2%;
    }
    .s_eirTab li a{
        width:auto;
    }

    .s_eirAnchor{
        width:100%;
        justify-content: space-between;
    }
    .s_eirAnchor li{
        width:20%;
        margin-right:0;
        margin-top:2%;
    }
    .s_eirAnchor li a{
        width:auto;
    }

    .eirItem_child .eirItem_head{
        display:none;
    }

    .eir_yuhoCsv_item_link{
        width:100%;
    }

    .eir_pdfNote{
        flex-direction: column;
    }
    .eir_pdfNote_item{
        margin-left:0;
    }

    .eirCalendar_figure{
        flex-direction: column;
    }
    .eirCalendar_image{
        width:100%;
    }
    .eirCalendar_image:nth-child(2){
        margin-left:0;
    }

    .s_eirMatrix_table{
        width:100%;
    }
    .s_eirMatrix_th,
    .s_eirMatrix_td{
        word-break:break-all;
    }
    #page_ir_library_fact_book #page_content .latest ul li a .text h4 {
        font-size: 1.2rem;
    }

    #page_ir_library_fact_book #page_content .latest ul li a .text h3 {
        font-size: 1rem;
    }
}


@media screen and (min-width: 768px) {
    .s_eirList_item_category {
        float: none;
    }

    #page_ir_library_fact_book #page_content .latest ul li a .images {
        margin-left: 70px;
    }

    #page_ir_library_fact_book #page_content .latest ul li a .text h4 {
        font-size: 2.3rem;
    }
}